Subject: Re: [multrans] [MBONED] Carriers' IPTV uses multicast vs unicast, OTT/HTTP

From: "Manfredi, Albert E" <[email-masked]>
Date: Fri, 6 Jan 2012 14:34:34 -0600

I'm not sure I understand what people are assuming here.

If you transmit some or all of your IPTV streams as multicasts, are you assuming that every destination device will have a PVR function? Or are these streams only multicast within the core, and then unicast between edge servers and clients?

Transmitting IPTV live streams as multicasts makes good sense. Transmitting regular TV shows as multicasts, shows which people have become accustomed to watching on demand, reduces network traffic but increases complexity at the edges.

In my view, you need both solutions, to avoid too much traffic congestion and to avoid the added hardware and software complexity of PVRs at the edges.

Bert

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of [email-masked]
Sent: Friday, January 06, 2012 6:44 AM
To: [email-masked]; [email-masked]
Cc: [email-masked]; [email-masked]
Subject: Re: [MBONED] Carriers' IPTV uses multicast vs unicast, OTT/HTTP

Hi,

Well. If you have already the infrastructure in place for delivering Live TV with multicast I don't see an advantage in delvering unpopular channels via unicast. Because you have to implement, run and operate a second mechanism in order to deliver the Live TV. It's much simpler to use the existing Multicast infrastructure for all channels. There is definitely a trend towards more IPTV traffic over unicast; but from our experience this is the typical personalized kind of traffic and goes in parallel with the Live TV over Multicast.

  regards

     Nic

-----Ursprüngliche Nachricht-----
Von: [email-masked] [mailto:[email-masked]] Im Auftrag von Mike McBride
Gesendet: Freitag, 23. Dezember 2011 23:57
An: Lee, Yiu
Cc: [email-masked]; [email-masked]
Betreff: Re: [MBONED] Carriers' IPTV uses multicast vs unicast, OTT/HTTP

It may be preferred by some providers to nail up the popular channels
to the edge via multicast and then use unicast for the unpopular
channels. Rather than multicast for all channels. Perhaps this hybrid
approach is a trend that Tina is referencing.

mike

On Thu, Dec 22, 2011 at 2:50 PM, Lee, Yiu <[email-masked]> wrote:
> For OTT providers, unicast is the current option to deliver live content
> because inter-domain multicast is uncommon. Speaking of trend, using
> unicast for broadcasting is inefficient IMHO, so I don't see why using
> http to deliver live content is the trend.
>
> My 2 cents.
>
>
> On 12/22/11 2:52 AM, "Tina TSOU" <[email-masked]> wrote:
>
>>Hi,
>>Someone mentioned that it seems the trend that carriers' IPTV uses
>>unicast, OTT/HTTP, rather than multicast.
>>Thoughts?
>>
>>Sent from my iPad
>>_______________________________________________
>>MBONED mailing list
>>[email-masked]
>>https://www.ietf.org/mailman/listinfo/mboned
>
> _______________________________________________
> MBONED mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mboned
_______________________________________________
MBONED mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mboned
_______________________________________________
MBONED mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mboned